Bug 250493 - maintain perl-Archive-Zip in EPEL? [NEEDINFO]
maintain perl-Archive-Zip in EPEL?
Product: Fedora
Classification: Fedora
Component: perl-Archive-Zip (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
Depends On: 251765 251960
  Show dependency treegraph
Reported: 2007-08-01 17:38 EDT by James Ralston
Modified: 2009-01-08 23:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-08 23:49:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: needinfo? (steve)

Attachments (Terms of Use)

  None (edit)
Description James Ralston 2007-08-01 17:38:37 EDT
I would like to see perl-Archive-Zip in EPEL.

Are you interested in maintaining your packages in EPEL?
Comment 1 Robin Norwood 2007-08-13 13:41:15 EDT
Sure, this is waiting on Compress::Zlib (bug #251765) and File::Which (bug #251960)
Comment 2 Bug Zapper 2008-04-04 09:31:53 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 manuel wolfshant 2008-11-02 16:39:38 EST
There seems to be a branch for this package in EPEL-4, but not for EPEL-5. However there are several packages in EPEL-5 which require it.
Could someone please take care of that ? I have just tested and the rawhide src.rpm could be built locally in mock/x86_64 without any problem.

Steve, sorry for bugging you via needinfo, but you are the most recent person listed in %changelog for EL-4 and rawhide...
Comment 4 Bug Zapper 2008-11-26 02:37:46 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2009-01-08 23:49:46 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.